#header {
	height: 200px;
	background: #e6644d;
}
#nav {
	height: 80px;
	background: #a5251a;
}
#nav ul li {
	line-height: 40px;
	float: left;
	width: 240px;
	height: 40px;
	text-align: center;
}
#nav ul li a {
	font-size: 20px;
	display: inline-block;
	color: #fff;
}
#nav ul li a:hover {
	color: #ff9;
}
#main, #footer {
	background: #f4e8e8;
}
.main-box {
	padding: 20px 0;
	background: #fff;
}
.index-list {
	float: left;
	width: 360px;
	margin: 20px;
height:284px;
}
.common-tit {
	border-left: 3px solid #c42d18;
	background: url(../images/common_tit_bg.png) 0 center repeat-x;
}
.common-tit a {
	line-height: 24px;
	display: inline-block;
	width: 100px;
	height: 24px;
	margin-left: 3px;
	text-align: center;
	color: #fff;
	background: #c42d18;
}
ul.common-list {
	margin: 10px 0;
}
ul.common-list li {
	line-height: 40px;
	height: 40px;
	padding-left: 10px;
	background: url(../images/list_item.png) left center no-repeat;
}
ul.common-list li a {
	display: block;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
ul.common-list li span {
	float: right;
	width: 80px;
	text-align: right;
}
.index-img {
	margin: 20px 0;
}
.index-img img {
	width: 360px;
	height: 160px;
}
.index-img span {
	display: block;
	overflow: hidden;
	margin: 10px 0;
	text-align: center;
	white-space: nowrap;
	text-overflow: ellipsis;
}
ul.img-list {
	margin: 10px 0;
}
ul.img-list li {
	float: left;
	width: 50%;
	text-align: center;
}
ul.img-list li a {
	display: block;
}
ul.img-list li a img {
	max-height: 150px;
}
ul.img-list li a span {
	display: block;
	padding: 10px 20px;
}
#footer .wrapper {
	height: 100px;
	padding-top: 30px;
	background: #a5251a;
}
.logo-address {
	display: block;
	float: left;
	width: 450px;
	padding-left: 35px;
}
.logo-address img {
	display: block;
	float: left;
	padding-right: 20px;
}
.logo-address p {
	line-height: 20px;
	display: block;
	float: left;
	color: #f7ebd3;
}
.logo-address h4 {
	font-weight: bold;
	margin: 0;
	padding-right: 0;
	padding-bottom: 6px;
	text-indent: 0;
	color: #fff;
}
.bottomlinks {
	display: block;
	float: right;
	padding-right: 30px;
	text-align: right;
}
.bottomlinks a:hover {
	-webkit-transition: color .3s linear, background-color .3s linear;
	transition: color .3s linear, background-color .3s linear;
	text-decoration: underline;
}
.bottomlinks p {
	padding-bottom: 8px;
	color: #f7ebd3;
}
.bottomlinks p a {
	padding-bottom: 8px;
	color: #fff;
}
.bottomlinks p.designer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #f7ebd3;
}
.bottomlinks p.designer a {
	-webkit-transition: color .3s linear, background-color .3s linear;
	transition: color .3s linear, background-color .3s linear;
	color: #fff;
}
.bottomlinks p.designer a:hover {
	text-decoration: underline;
}
.breadcrumb {
	margin: 0 20px;
	word-break: break-all;
}
.page-list {
	float: left;
	width: 780px;
	margin: 20px;
}
.pagination {
	font-family: arial;
	font-size: 14px;
	clear: both;
	width: 100%;
	margin: 0;
	padding: 9px 2px;
	text-align: center;
	color: #000;
}
.pagination .btn_previous {
	font-family: 'å¾®è½¯é›…é»‘';
	font-size: 14px;
	line-height: 34px;
	display: inline-block;
	width: 65px;
	height: 34px;
	text-align: center;
	color: #333;
	border: 1px solid #ccc;
	background-color: #fff;
}
.pagination .cur {
	font-family: arial;
	font-size: 14px;
	line-height: 34px;
	display: inline-block;
	width: 34px;
	height: 34px;
	text-align: center;
	color: #fff;
	border: 1px solid #c1020e;
	background-color: #c1020e;
}
.pagination a {
	font-family: arial;
	font-size: 14px;
	line-height: 34px;
	display: inline-block;
	width: 34px;
	height: 34px;
	margin: 0 5px;
	text-align: center;
	color: #333;
	border: 1px solid #e6e6e6;
	background-color: #e6e6e6;
}
.page-r-img {
	float: left;
	width: 340px;
	margin: 20px;
	background: #eee;
}
.page-contect {
	margin: 20px 0;
	padding: 20px 100px;
	border-top: 1px solid #eee;
}
.page-contect .tit {
	font-size: 24px;
	margin-bottom: 20px;
	text-align: center;
}
.page-contect .info {
	margin-bottom: 20px;
	text-align: center;
	color: #999;
}
.page-contect p {
	line-height: 2;
	padding: 10px 0;
}
.contect-foot-btn {
	margin-top: 20px;
	padding-top: 20px;
	text-align: right;
	border-top: 1px solid #ddd;
}
.contect-foot-btn a {
	display: inline-block;
}